Bug 214648 - alacarte is listed twice in "GNOME desktop" packages list
alacarte is listed twice in "GNOME desktop" packages list
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-11-08 14:07 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-16 12:06:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot illustrating the bug (44.70 KB, image/png)
2006-11-08 14:10 EST, petrosyan
no flags Details

  None (edit)
Description petrosyan 2006-11-08 14:07:44 EST
Description of problem:
"alacarte" program is listed twice in "Packages in GNOME Desktop"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start pirut
2. select "GNOME Desktop Environment" and click on "Optional packages"

Actual results:
2 identical alacarte entries

Expected results:
only 1 entry

Additional info:
screenshot attached
Comment 1 petrosyan 2006-11-08 14:10:17 EST
Created attachment 140694 [details]
screenshot illustrating the bug
Comment 2 Jeremy Katz 2006-11-09 11:17:56 EST
This is because it was listed in both comps files (core and extras).  This will
get resolved when the new comps file gets pushed

Note You need to log in before you can comment on or make changes to this bug.